
BODY			{ background-color:#3399FF; margin:0; padding:0; }
font, p		    { font-family:Verdana,Arial,Helvetica; font-size:11px; color:#005C90; font-weight:normal; margin-top:11px; }
A     			{ font-family:Verdana,Arial,Helvetica; font-size:11px; color:#005C90; font-weight:normal; text-decoration:underline; }
A:hover		    { font-family:Verdana,Arial,Helvetica; font-size:11px; color:#005C90; font-weight:normal; text-decoration:none; }

TD			    { background-color:#FFFFFF; font-family:Verdana,Arial,Helvetica; font-size:11px; color:#005C90; font-weight:normal; }
TD.botpad	    { background-color:#FFFFFF; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:5px;  }
TD.topad	    { background-color:#FFFFFF; padding-left:0px; padding-right:0px; padding-top:10px; padding-bottom:0px;  }
TD.padded		{ background-color:#FFFFFF; padding-left:16px; padding-right:16px; padding-top:9px; padding-bottom:0px; }
TD.grey		    { background-color:#636563; }
TD.greys		{ background-color:#A1ADAF; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px;}
TD.ltgrey		{ background-color:#D2D3D2; }
TD.white		{ background-color:#ffffff; }
TD.blue         { background-color:#147CB8; }
TD.lblue		{ background-color:#AFE4FF; }
TD.lbluepad		{ background-color:#AFE4FF; padding-left:0px; padding-right:0px; padding-top:5px; padding-bottom:5px; }
TD.green		{ background-color:#D7E9D8; padding-left:0px; padding-right:0px; padding-top:5px; padding-bottom:5px;}
TD.ltgreen		{ background-color:#FFFFFF; }
TD.white		{ background-color:#FFFFFF; }
TD.black		{ background-color:#000000; }
TD.none		    { background-color:transparent; }
TD.logo		    { background-color:#66CCFF; }

TD.heading		{ background-color:#44A0D4; font-size:11px; color:#FFFFFF; font-weight:normal;}

FONT.q	 	    { font-size:11px; color:#005C90; font-weight:normal; }
FONT.heading 	{ font-size:13px; color:#005C90; font-weight:bold; }
FONT.quote 	    { font-size:11px; color:#005C90; font-weight:bold; }

FONT.sub_heading{ font-size:10px; color:#005C90; font-weight:normal; }
P.sub 		    { font-size:10px; color:#005C90; font-weight:normal; }
A.sub 		    { font-size:10px; color:#005C90; font-weight:normal; text-decoration:underline; }
A.sub:hover 	{ font-size:10px; color:#005C90; font-weight:normal; text-decoration:none; }

FONT.feature 	{ font-family:Verdana,Arial,Helvetica; font-size:11px; color:#005C90; font-weight:normal; margin-top:11px; line-height: 150%; }

FONT.heading2 	{ font-size:11px; color:#02679F; font-weight:bold; }
FONT.heading_u	{ font-size:12px; color:#C47427; font-weight:bold; border-bottom: solid 1px #ACACAC; margin-top: 40; }
FONT.popup	 	{ font-size:11px; color:#024368; font-weight:bold; }

TD.top		    { background-color:#168CD0; padding-left:8px; padding-right:8px; padding-top:6px; padding-bottom:7px; font-family:Arial,Helvetica; font-size:10px; color:#FFFFFF; font-weight:normal;}
FONT.top 		{ font-size:11px; color:#824000; font-weight:normal; }
P.top    		{ font-size:11px; color:#824000; font-weight:normal; }
A.top 		    { font-family:Arial,Helvetica; font-size:10px; color:#FFFFFF; font-weight:normal; text-decoration:none; }
A.top:hover 	{ font-family:Arial,Helvetica; font-size:10px; color:#FFFFFF; font-weight:normal; text-decoration:none; }

TD.side		    { background-color:#ffffff;}
TD.sidemenu		{ background-color:#E4E4E4; cursor:hand; }
FONT.side 		{ font-size:11px; color:#824000; font-weight:normal; }
P.side 		    { font-size:11px; color:#824000; font-weight:normal; }
A.side 		    { font-size:11px; color:#000000; font-weight:normal; text-decoration:none; }
A.side:hover 	{ font-size:11px; color:#000000; font-weight:normal; text-decoration:underline; }

TD.bottom		{ background-color:transparent; padding-left:8px; padding-right:8px; padding-top:3px; padding-bottom:0px;}
FONT.bottom 	{ font-size:11px; color:#02679F; font-weight:normal; }
P.bottom		{ font-size:11px; color:#C35129; font-weight:normal; }
A.bottom 		{ font-size:11px; color:#D1E8F3; font-weight:normal; text-decoration:none; }
A.bottom:hover 	{ font-size:11px; color:#02679F; font-weight:normal; text-decoration:none; }

FONT.tagline 	{ font-size:10px; color:#C35129; font-weight:normal; }
P.tagline		{ font-size:10px; color:#C35129; font-weight:normal; }
A.tagline 		{ font-size:10px; color:#C35129; font-weight:bold; text-decoration:none; }
A.tagline:hover { font-size:10px; color:#C35129; font-weight:bold; text-decoration:underline; }

IMG.content		{ border-top:1px solid #A1ADAF; 
		  	border-left:1px solid #A1ADAF; 
		  	border-bottom:1px solid #A1ADAF; 
		  	border-right:1px solid #A1ADAF; }

IMG.right	    { border-top:1px solid #A1ADAF; margin-top:3px;
		  	border-left:1px solid #A1ADAF; margin-left:10px;
		  	border-bottom:1px solid #A1ADAF; margin-bottom:3px;
		  	border-right:1px solid #A1ADAF; margin-right:0px; }

IMG.left		{ border-top:1px solid #A1ADAF; margin-top:3px;
		  	border-left:1px solid #A1ADAF; margin-left:0px;
		  	border-bottom:1px solid #A1ADAF; margin-bottom:3px;
		  	border-right:1px solid #A1ADAF; margin-right:10px; }

IMG.popup		{ border-top:1px solid #024368; 
		  	border-left:1px solid #024368; 
		  	border-bottom:1px solid #024368; 
		  	border-right:1px solid #024368; }

UL			   { margin:15 0 15 30; list-style-position:outside; line-height:13px; font-family:Verdana,Arial,Helvetica; font-size:11px; color:#353639; 			font-weight:normal; } 

LI			   { list-style-type:disc; margin-bottom:9px; line-height:13px; font-family:Verdana,Arial,Helvetica; font-size:11px; color:#353639; 
			font-weight:normal; }

LI.numbered	   { list-style-type:decimal; margin-bottom:9px; line-height:14px; font-family:Verdana,Arial,Helvetica; font-size:12px; color:#1C556A; 
			font-weight:normal; }

select, input, textarea	{ background-color:#FFFFFF; font-family:Verdana,Arial,Helvetica; font-size:11px; color:#353639; }

INPUT.radio	   { background-color:transparent; font-family:Verdana,Arial,Helvetica; font-size:11px; color:#353639; }

INPUT.form	   { background-color:#FFFFFF; border-top:1px solid #37958D; border-right:1px solid #37958D; border-bottom:1px solid 
			#37958D; border-left:1px solid #37958D; height:18px; font-family:Verdana,Arial,Helvetica; font-size:11px; color:#353639; }

TEXTAREA.form  { background-color:#FFFFFF; border-top:1px solid #B7C9A9; border-right:1px solid #B7C9A9; border-bottom:1px solid
			#B7C9A9; border-left:1px solid #B7C9A9; font-family:Verdana,Arial,Helvetica; font-size:11px; color:#52554F; overflow:hidden; }

INPUT.popup		{ background-color:#FFFFFF; border-top:1px solid #37958D; border-right:1px solid #37958D; border-bottom:1px solid
			#37958D; border-left:1px solid #37958D; height:18px; font-family:Verdana,Arial,Helvetica; font-size:11px; color:#353639; }

H1 			   { font-family:Verdana,Arial,Helvetica; font-size:11px; color: #AF4C03; font-weight:bold; margin-top:0px; margin-bottom:0px;}
H2 			   { font-family:Verdana,Arial,Helvetica; font-size:10px; color: #542502; font-weight:bold; margin-top:0px; margin-bottom:0px;}
HR			   { color:#A1ADAF; }
